Intranet - New - Bug #6042

User > Leave list > Text should be displayed in centre if no data is displayed.
03/15/2023 04:48 PM - Shubham J

Status: Closed Start date: 03/15/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/16/2023 06:51 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 03/16/2023 08:42 PM - Shubham J

- Status changed from Resolved to Closed
